<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Weekly Calendar</title>
</head>
<body>
<div id="app"></div>
<script src="public/client.min.js?ver=43456"></script>
</body>
</html>